<?php
$dalTablecust_list_contact_person = array();
$dalTablecust_list_contact_person["idCLCP"] = array("type"=>3,"varname"=>"idCLCP");
$dalTablecust_list_contact_person["Name"] = array("type"=>200,"varname"=>"Name");
$dalTablecust_list_contact_person["Job Title"] = array("type"=>200,"varname"=>"Job_Title");
$dalTablecust_list_contact_person["Phone- Direct"] = array("type"=>200,"varname"=>"Phone__Direct");
$dalTablecust_list_contact_person["Phone Extn"] = array("type"=>200,"varname"=>"Phone_Extn");
$dalTablecust_list_contact_person["Mobile"] = array("type"=>200,"varname"=>"Mobile");
$dalTablecust_list_contact_person["E-Mail"] = array("type"=>200,"varname"=>"E_Mail");
$dalTablecust_list_contact_person["Notes"] = array("type"=>200,"varname"=>"Notes");
$dalTablecust_list_contact_person["Company Name"] = array("type"=>200,"varname"=>"Company_Name");
	$dalTablecust_list_contact_person["idCLCP"]["key"]=true;
$dal_info["cust_list_contact_person"]=&$dalTablecust_list_contact_person;

?>